## quitcount 1.7

=== debian/changelog ===
quitcount (1.7-1) unstable; urgency=low

  * New upstream release
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/control
  - Updated Standards-Version to 3.8.4, no other changes
  * patches/fix-desktop-file.patch, patches/series
  - Fix deprecaded and non-standard keys in desktop file

 -- Ricardo Mones <mones@debian.org>  Sun, 20 Jun 2010 19:57:11 +0200

quitcount (1.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control
  - Updated Standards-Version to latest, no other changes

 -- Ricardo Mones <mones@debian.org>  Mon, 21 Sep 2009 01:47:43 +0200

quitcount (1.5-1) unstable; urgency=low

  * Initial release (Closes: #537886)

 -- Ricardo Mones <mones@debian.org>  Tue, 21 Jul 2009 18:33:45 +0200
