=== debian/control ===
Source: quitcount
Section: misc
Priority: extra
Maintainer: Ricardo Mones <mones@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, libglib2.0-dev, 
 libgtk2.0-dev, libunique-dev
Standards-Version: 3.8.4
Homepage: http://quitcount.sourceforge.net

Package: quitcount
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A small tool which may help yourself quit smoking
 QuitCount is a simple counter that shows what you spared since 
 you quit smoking. Once you tell it the date you quit, how much
 you smoked, and how much it cost, it'll tell you how many 
 cigarettes you didn't smoke since, and how much it makes in 
 terms of money, tar, and life expectancy.
