## quitcount 1.8

=== debian/changelog ===
quitcount (1.8-2) unstable; urgency=low

  * debian/control
  - Bump Standards-Version to 3.9.2 (no other changes)
  - Fix short description to make lintian happy
  - Development moved to git.debian.org: fixed Vcs-* headers
  * debian/copyright
  - Reviewed to include src/*.svg and written in DEP5 format

 -- Ricardo Mones <mones@debian.org>  Sun, 21 Aug 2011 17:09:53 +0200

quitcount (1.8-1) unstable; urgency=low

  * New upstream release (Closes: #604804)
  * debian/control
  - Bump Standards-Version to 3.9.1 (no other changes)
  - Changed fields to follow Debian Med Group policy: Section, Priority
  - Added Vcs-* headers with current Subversion repository
  * debian/patches
  - Removed, the single patch there is already included upstream

 -- Ricardo Mones <mones@debian.org>  Fri, 10 Dec 2010 17:50:55 +0100
