## quitcount 2.0

=== debian/changelog ===
quitcount (2.0-1) unstable; urgency=low

  * New upstream release
  * debian/control
  - This release migrates to GTK+3, updated Build-Depends

 -- Ricardo Mones <mones@debian.org>  Mon, 09 Jan 2012 20:49:59 +0100

quitcount (1.9-1) unstable; urgency=low

  * New upstream release
  * debian/compat, debian/control
  - Bump debhelper compatibility level to 8

 -- Ricardo Mones <mones@debian.org>  Thu, 05 Jan 2012 17:42:31 +0100
