=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: science
 Priority: optional
 Maintainer: Ricardo Mones <mones@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev, libglib2.0-dev, 
- libgtk2.0-dev, libunique-dev
+Build-Depends: debhelper (>= 8), autotools-dev, libglib2.0-dev,
+ libgtk-3-dev, libunique-dev
 Standards-Version: 3.9.2
 Homepage: http://quitcount.sourceforge.net
 Vcs-Git: git://git.debian.org/git/users/mones/quitcount.git
