## quitcount 3.0

=== debian/changelog ===
quitcount (3.0-1) unstable; urgency=medium

  * New upstream version

 -- Ricardo Mones <mones@debian.org>  Sun, 15 Dec 2013 23:24:20 +0100

quitcount (2.0-3) unstable; urgency=low

  * debian/rules
  - Auto-update config.{sub,guess} (Closes: #727495)
  * debian/control
  - Standards-Version to 3.9.5 (no other changes)

 -- Ricardo Mones <mones@debian.org>  Mon, 28 Oct 2013 19:56:41 +0100

quitcount (2.0-2) unstable; urgency=low

  * debian/control, debian/compat
  - Update Vcs-* headers to use the canonical hostname
  - Bump debhelper compat level to 9 to enable hardening
  - Bump Standards-Version to 3.9.4 (no other changes)
  * debian/copyright
  - Update Format: URL and year
  * debian/patches/keywords.patch
  - Add Keywords to desktop file (thanks lintian!)

 -- Ricardo Mones <mones@debian.org>  Mon, 23 Sep 2013 14:31:18 +0200
