## quitcount 3.1.3

=== debian/changelog ===
quitcount (3.1.3-3) unstable; urgency=medium

  * debian/patches/noautostart.patch
  - Disable global autostart of desktop file (Closes: #739037)
  * debian/menu
  - Removed to implement tech-ctte resolution on #741573
  * debian/control
  - Standards-Version: bump to 3.9.8 (no other changes)
  - Vcs-*: updated to use https URLs
  * debian/README.Debian
  - Notes about automatic starting removal and how to keep it.

 -- Ricardo Mones <mones@debian.org>  Wed, 02 Nov 2016 18:49:59 +0100

quitcount (3.1.3-2) unstable; urgency=medium

  * Fix changelog entry removed in previous upload by mistake

 -- Ricardo Mones <mones@debian.org>  Wed, 17 Sep 2014 15:38:18 +0200

quitcount (3.1.3-1) unstable; urgency=medium

  * New upstream version
  * debian/patches/keywords.patch
  - Regenerated to cope with upstream changes

 -- Ricardo Mones <mones@debian.org>  Wed, 17 Sep 2014 10:36:43 +0200
