=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: science
 Priority: optional
 Maintainer: Ricardo Mones <mones@debian.org>
-Build-Depends: debhelper (>= 8), autotools-dev, libglib2.0-dev,
+Build-Depends: debhelper (>= 9), autotools-dev, libglib2.0-dev,
  libgtk-3-dev, libunique-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.8
 Homepage: http://quitcount.sourceforge.net
-Vcs-Git: git://git.debian.org/git/users/mones/quitcount.git
-Vcs-Browser: http://git.debian.org/?p=users/mones/quitcount.git
+Vcs-Git: https://anonscm.debian.org/git/users/mones/quitcount.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/mones/quitcount.git
 
 Package: quitcount
 Architecture: any
