=== debian/watch ===
version=3
http://sf.net/quitcount/quitcount-(.*)\.tar\.gz
