## quitcount 3.1.4

=== debian/changelog ===
quitcount (3.1.4-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:34:22 +1100

quitcount (3.1.4-3build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:48:15 +0000

quitcount (3.1.4-3) unstable; urgency=medium

  * Team upload.
  * Make Debian Med team maintainer
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 06 Dec 2020 16:56:43 +0100

quitcount (3.1.4-2) unstable; urgency=high

  [ Jeremy Bicha ]
  * Drop obsolete Build-Depends on libunique-dev (Closes: #947515)

  [ Ricardo Mones ]
  * Fix appdata license (thanks lintian)
  * Update Standards-Version to 4.4.1 (no other changes)
  * Fix autotools-pkg-config-macro-not-cross-compilation-safe

 -- Ricardo Mones <mones@debian.org>  Sat, 28 Dec 2019 13:29:49 +0100

quitcount (3.1.4-1) unstable; urgency=medium

  * New upstream release
    - Remove patches already in this release
    - Update noautostart patch
  * debian/install
    - Install AppStream metadata to current location
  * debian/patches/noappdata.patch
    - Add patch to remove appdata targets
  * debian/copyright
    - Update URI protocol and years range
  * debian/rules, debian/control, debian/compat
    - Bump debhelper compat level to 12
  * debian/control
    - Update Standards-Version to 4.3.0

 -- Ricardo Mones <mones@debian.org>  Wed, 09 Jan 2019 00:53:31 +0100

quitcount (3.1.3-4) unstable; urgency=medium

  * debian/control
  - Update Vcs-* URLs
  - Update Standards-Version (no other changes)
  * debian/control, debian/compat
  - Set debhelper compat level to 11
  * debian/rules, debian/control
  - Enable all hardening options and autoreconf
  * debian/patches/appdata.patch
  - Add patch to upgrade AppData format

 -- Ricardo Mones <mones@debian.org>  Tue, 23 Oct 2018 01:23:37 +0200
