=== debian/control ===
Source: quitcount
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Ricardo Mones <mones@debian.org>
Build-Depends: debhelper-compat (= 13), libglib2.0-dev,
 libgtk-3-dev
Standards-Version: 4.5.1
Homepage: http://quitcount.sourceforge.net
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/med-team/quitcount.git
Vcs-Browser: https://salsa.debian.org/med-team/quitcount

Package: quitcount
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Small tool which may help yourself quit smoking
 QuitCount is a simple counter that shows what you spared since
 you quit smoking. Once you tell it the date you quit, how much
 you smoked, and how much it cost, it'll tell you how many
 cigarettes you didn't smoke since, and how much it makes in
 terms of money, tar, and life expectancy.
