=== debian/watch ===
version=4
http://sf.net/quitcount/quitcount-(.*)\.tar\.gz
